Skip to main content

Cancel Follow

Unfollow a trader and stop copy trading.

HTTP Request

POST /api/v1/copy/mix-follower/cancel-follow

Request Parameters

ParameterTypeRequiredDescription
productTypestringYesProduct type. Only FUSD is supported
traderUidstringYesTrader user ID to unfollow

Request Example

curl -X POST "https://open-api.bydoxe.com/api/v1/copy/mix-follower/cancel-follow" \
-H "ACCESS-KEY: your-api-key" \
-H "ACCESS-SIGN: your-signature" \
-H "ACCESS-PASSPHRASE: your-passphrase" \
-H "ACCESS-TIMESTAMP: 1659076670000" \
-H "Content-Type: application/json" \
-d '{
"productType": "FUSD",
"traderUid": "100001"
}'

Response Parameters

ParameterTypeDescription
codestringResponse code
msgstringResponse message
requestTimenumberRequest timestamp in milliseconds
dataobjectResponse data
> resultstringResult message

Response Example

{
"code": "00000",
"msg": "success",
"requestTime": 1763459280000,
"data": {
"result": "success"
}
}

Error Codes

CodeMessage
45001Parameter productType cannot be empty
45001Invalid productType
45001Parameter traderUid cannot be empty
45002User not found
45003Follow setting not found
50000System error